filename = 'Ping-Wheel-1.12.1-fabric-1.21.8.jar'
name = 'Ping Wheel'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v1.12.1 for Fabric 1.21.8'

[download]
hash = 'a92d271e4e30e4e8055879fb5cee2874cf7dfb12'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7409964
project-id = 734339